<select class="colors" name="colors" id="colors-<%= products[i].photo %>">
    <option value="no-selected" disabled selected value > -- Valitse:</option>
    <option value="red">punaisen sävyt</option>
    <option value="green">vihreän sävyt</option>
    <option value="blue">sinisen sävyt</option>
    <option value="golden">kultaisen sävyt</option>
    <option value="silver">hopean sävyt</option>
    <option value="red and green">punainen ja vihreä</option>
    <option value="red and white">punainen ja valkoinen</option>
    <option value="red and cream/golden">punainen ja kerma/kulta</option>
    <option value="green and white">vihreä ja valkoinen</option>
    <option value="green and cream/golden">vihreä ja kerma/kulta</option>
    <option value="blue and white/silver">sininen ja valkoinen/hopea</option>
    <option value="red, green and cream/golden">punaninen, vihreä ja kerma/kulta</option>
    <option value="red, blue and cream/golden">punaninen, sininen ja kerma/kulta</option>
    <option value="red, white and golden">punainen, valkoinen ja kulta</option>
    <option value="green, white and golden">vihreä, valkoinen ja kulta</option>
    <option value="dark green, soft green and white/silver">tummanvihreä, vaaleanvihreä ja valkoinen</option>
    <option value="dark blue, soft blue and white/silver">tummansininen, vaaleansininen ja valkoinen/hopea</option>
</select>